AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Event
ResponseEvent Class
ResponseEvent Properties
ActionId Property
InternalActionId Property

| ResponseEvent InternalActionId Property

Get/Set the internal action id of the ManagerAction that caused this event.

Namespace: AsterNET.Manager.Event
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public string InternalActionId { get; set; }

    Public Property InternalActionId As String
    	Get
    	Set

    public:
    property String^ InternalActionId {
    	String^ get ();
    	void set (String^ value);
    }

    member InternalActionId : string with get, set

#### Property Value

Type: String
See Also

#### Reference

ResponseEvent Class
AsterNET.Manager.Event Namespace